/* ---------- main */
.bx-slider2-outer a {
	background : none;
	padding    : 0;
}

.bx-slider2-outer {
	margin : 0 auto 50px 0;
}

.bx-slider2-outer .bx-window {
	width : 960px !important;
}

.bx-slider2-outer .bx-slider-wrap .slide {
	position : relative;
}

.bx-slider2-outer .bx-slider-wrap img {
	position : absolute;
	top      : 0;
	left     : 0;
	z-index  : 10;
}

/*
.bx-slider2-outer .bx-slider-wrap a:hover {
	opacity    : 0.9;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
	filter     : alpha(opacity = 90);
}
*/

/* ---------- titles */
.bx-slider2-outer .title1 {
	margin : 62px 0 0 0;
}

.bx-slider2-outer .title1,
.bx-slider2-outer .title2 {
	position    : relative;
	z-index     : 20;
	float       : left;
	clear       : left;
	font-family : Arial, sans-serif;
}

.bx-slider2-outer .title1 p,
.bx-slider2-outer .title2 p {
	color       : #FFF;
	font-weight : bold;
	float       : left;
	clear       : left;
	padding     : 0 24px;
}

.bx-slider2-outer .title1 p {
	font-size   : 180%;
	background  : #f6931e;
	height      : 47px;
	line-height : 49px;
}

.bx-slider2-outer .title2 p {
	font-size   : 120%;
	background  : #0066cb;
	height      : 48px;
	line-height : 52px;
}

/* ---------- PAGER */
.bx-slider2-outer .bx-wrapper .bx-pager {
	position : absolute;
	z-index  : 50;
	bottom   : -21px;
	left     : 49%;
}

.bx-slider2-outer .bx-wrapper .bx-pager a.pager-link {
	background  : url(bullets-orange.png) no-repeat 0 0;
	display     : inline-block;
	float       : left;
	width       : 18px;
	height      : 12px;
	overflow    : hidden;
	text-indent : -999px;
	margin      : 0 2px 0 0;

}

.bx-slider2-outer .bx-wrapper .bx-pager a.pager-link.pager-active {
	background-position : 0 -14px;
}

.bx-slider2-outer .bx-wrapper a.bx-prev,
.bx-slider2-outer .bx-wrapper a.bx-next {
	background  : url(../../bx_slider/res/arrows.png) no-repeat 0 0;
	width       : 25px;
	height      : 35px;
	position    : absolute;
	top         : 45px;
	z-index     : 60;
	overflow    : hidden;
	text-indent : -999px;
}

.bx-slider2-outer .bx-wrapper a.bx-prev {
	background-position : left 0;
	left                : -45px;
}

.bx-slider2-outer .bx-wrapper a.bx-next {
	background-position : right 0;
	right               : -43px;
}

.bx-slider2-outer .bx-wrapper a.bx-prev:hover {
	background-position : left -42px;
}

.bx-slider2-outer .bx-wrapper a.bx-next:hover {
	background-position : right -42px;
}